@charset "utf-8";




#pageWrap {
	position:relative;
	top:2px;
	width:1024px;
	height:980px;
	z-index:2;
	margin-left: auto;
	margin-right: auto;
}

#text {
	position:absolute;
	left:293px;
	top:460px;
	z-index:9;
	height: 135px;
}

#fadeshow2 {
	position:absolute;
	left:52px;
	top:604px;
	width:317px;
	z-index:7;
	height: 237px;
	border: 4px solid #FFF;
}
#fadeshow4 {
	position:absolute;
	left:115px;
	top:120px;
	width:317px;
	height:236px;
	z-index:7;
}

#arrow2 {
	position:absolute;
	left:950px;
	top:400px;
	width:68px;
	height:101px;
	z-index:7;
}

#arrow {
	position:absolute;
	left:-3px;
	top:400px;
	width:68px;
	height:101px;
	z-index:7;
}
#menuBar2 {
	position:absolute;
	left:40px;
	top:327px;
	width:400px;
	height:300px;
	z-index:2;
}
#apDiv1 {
	position:absolute;
	top:92px;
	width:2000px;
	height:1500px;
	z-index:3;
	left: 209px;
	/* [disabled]background-image: url(Images/ScratchBG.jpg); */
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	right: -100%;
	visibility: visible;
}
		#logo {
	position: absolute;
	width: 418px;
	/* [disabled]margin: 50px auto; */
	height: 279px;
	top: -57px;
	left: 599px;
	z-index: 3;
}
		

#imgframe2 {
	position:absolute;
	left:39px;
	top:592px;
	width:347px;
	height:269px;
	z-index:8;
	overflow: visible;
}
#imgframe3 {
	position:absolute;
	left:486px;
	top:177px;
	width:390px;
	height:370px;
	z-index:10;
}

#pf1 {
	position:absolute;
	left:577px;
	top:132px;
	width:353px;
	height:439px;
	z-index:4;
}
#apDiv5 {
	position:absolute;
	left:13px;
	top:133px;
	width:564px;
	height:121px;
	z-index:6;
}
